pluginsettest.hh File Reference
`#include <string>`
`#include <set>`
`#include <boost/test/unit_test.hpp>`
Include dependency graph for pluginsettest.hh:

Go to the source code of this file.

## Functions

template<typename Hander>
void | test_available_plugins (const Hander &handler, const std::set< std::string > &test)

## Function Documentation

## test_available_plugins()

template<typename Hander>

void test_available_plugins | ( | const Hander & | handler,
|  | const std::set< std::string > & | test )

Definition at line 29 of file pluginsettest.hh.